<div id="main" role="main" class="page-content pt-6 row justify-content-center">

  <div class="col-11 col-sm-8 col-md-6 col-lg-5 col-xl-4 d-none">
    <section class="content">
      <header class="page-header text-center">
        <h1 class="h3 page-title mt-1 mb-1">{{ 'customer_accounts.reset_password.page_title' | t }}</h1>
      </header>
      <div class="customer-activate-form">
        <div class="customer-activate-description mb-4 text-center">
          {{ 'customer_accounts.reset_password.description' | t: email: email }}
        </div>
        <div class="form-wrapper row no-gutters bg-light py-5 rounded px-6">
          <div class="col-12">
          
            {% form 'reset_customer_password' %}
              {% assign form_errors_message = 'errors.customer_accounts.form_message' | t %}
              
              {% if form.errors %}
                <div class="alert alert-danger" role="alert">
                  {{ form.errors | default_errors }}
                </div>
              {% endif %}
          
              <div class="form-group mb-4">
                <label for="ResetPassword"> {{ 'customer_accounts.reset_password.password' | t }} </label>
                <input type="password" name="customer[password]" id="ResetPassword" class="form-control form-control-lg {% if form.errors contains 'password' %}input-error{% endif %}">
              </div>
              
              <div class="form-group mb-4">
                <label for="PasswordConfirmation"> {{ 'customer_accounts.reset_password.password_confirmation' | t }} </label>
                <input type="password" name="customer[password_confirmation]" id="PasswordConfirmation" class="form-control form-control-lg {% if form.errors contains 'password_confirmation' %}input-error{% endif %}">
              </div>
              
              <input type="submit" class="btn btn-primary w-100" value="{{ 'customer_accounts.reset_password.reset_button' | t }}" />
            {% endform %}
      
          </div>
        </div>
      </div>
    </section>
  </div>

</div>
